namespace ErinClock
{
	partial class MainForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			this.ErinTimeGetter = new System.Windows.Forms.Timer(this.components);
			this.FormMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.SettingItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ResetItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ConfigEndSep = new System.Windows.Forms.ToolStripSeparator();
			this.ExitItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ErinTimeLabel = new System.Windows.Forms.Label();
			this.ErinTime = new System.Windows.Forms.Label();
			this.FormMenu.SuspendLayout();
			this.SuspendLayout();
			// 
			// ErinTimeGetter
			// 
			this.ErinTimeGetter.Enabled = true;
			this.ErinTimeGetter.Interval = 1;
			this.ErinTimeGetter.Tick += new System.EventHandler(this.ErinTimeGetter_Tick);
			// 
			// FormMenu
			// 
			this.FormMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SettingItem,
            this.ResetItem,
            this.ConfigEndSep,
            this.ExitItem});
			this.FormMenu.Name = "FormMenu";
			this.FormMenu.Size = new System.Drawing.Size(137, 76);
			this.FormMenu.Text = "メニュー";
			// 
			// SettingItem
			// 
			this.SettingItem.Name = "SettingItem";
			this.SettingItem.Size = new System.Drawing.Size(136, 22);
			this.SettingItem.Text = "設定";
			this.SettingItem.Click += new System.EventHandler(this.SettingItem_Click);
			// 
			// ResetItem
			// 
			this.ResetItem.Name = "ResetItem";
			this.ResetItem.Size = new System.Drawing.Size(136, 22);
			this.ResetItem.Text = "設定のリセット";
			this.ResetItem.Click += new System.EventHandler(this.ResetItem_Click);
			// 
			// ConfigEndSep
			// 
			this.ConfigEndSep.Name = "ConfigEndSep";
			this.ConfigEndSep.Size = new System.Drawing.Size(133, 6);
			// 
			// ExitItem
			// 
			this.ExitItem.Name = "ExitItem";
			this.ExitItem.Size = new System.Drawing.Size(136, 22);
			this.ExitItem.Text = "終了";
			this.ExitItem.Click += new System.EventHandler(this.ExitItem_Click);
			// 
			// ErinTimeLabel
			// 
			this.ErinTimeLabel.AutoSize = true;
			this.ErinTimeLabel.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.ErinTimeLabel.Location = new System.Drawing.Point(12, 9);
			this.ErinTimeLabel.Name = "ErinTimeLabel";
			this.ErinTimeLabel.Size = new System.Drawing.Size(86, 18);
			this.ErinTimeLabel.TabIndex = 1;
			this.ErinTimeLabel.Text = "NowErinTime";
			this.ErinTimeLabel.MouseMove += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseMove);
			this.ErinTimeLabel.MouseDown += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseDown);
			// 
			// ErinTime
			// 
			this.ErinTime.AutoSize = true;
			this.ErinTime.Font = new System.Drawing.Font("メイリオ", 24F);
			this.ErinTime.Location = new System.Drawing.Point(7, 28);
			this.ErinTime.Name = "ErinTime";
			this.ErinTime.Size = new System.Drawing.Size(158, 48);
			this.ErinTime.TabIndex = 2;
			this.ErinTime.Text = "ErinTime";
			this.ErinTime.MouseMove += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseMove);
			this.ErinTime.MouseDown += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseDown);
			// 
			// MainForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
			this.BackColor = System.Drawing.SystemColors.Control;
			this.ClientSize = new System.Drawing.Size(490, 85);
			this.ContextMenuStrip = this.FormMenu;
			this.Controls.Add(this.ErinTimeLabel);
			this.Controls.Add(this.ErinTime);
			this.Cursor = System.Windows.Forms.Cursors.Default;
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
			this.MaximizeBox = false;
			this.MinimizeBox = false;
			this.Name = "MainForm";
			this.Text = "えーりん時計";
			this.Load += new System.EventHandler(this.MainForm_Load);
			this.MouseDown += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseDown);
			this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseMove);
			this.FormMenu.ResumeLayout(false);
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Timer ErinTimeGetter;
		private System.Windows.Forms.ContextMenuStrip FormMenu;
		private System.Windows.Forms.ToolStripMenuItem SettingItem;
		private System.Windows.Forms.ToolStripMenuItem ResetItem;
		private System.Windows.Forms.Label ErinTimeLabel;
		private System.Windows.Forms.Label ErinTime;
		private System.Windows.Forms.ToolStripSeparator ConfigEndSep;
		private System.Windows.Forms.ToolStripMenuItem ExitItem;
	}
}

